{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2509331",
  "tailles": [
    "M / 162-175 cm",
    "L / 172-182 cm",
    "XL / 180-195 cm"
  ],
  "name": "VTT Tout Suspendu Cannondale Jekyll 2 Shimano Deore 12V 29″ Gris / Bleu",
  "manufacturer": { "@type": "Organization", "name":"Cannondale" },
  "color": "Gris / Bleu",
  "description": "Même si le Jekyll peut se vanter de bénéficier d’un concentré de technologies jamais vues auparavant, ce n’est pas un frimeur. C’est un fonceur.\r\n\r\nC’est un grimpeur chevronné... mais voyons... Le Jekyll est conçu pour les descentes. Chaque élément a été conçu et fabriqué avec la vitesse comme objectif, pour vous aider à extraire le maximum de ces pistes raides, caillouteuses et enragées que vous adorez.\r\n\r\n4 barres de liaison, pivot et galet de renvoi en position haute, cinématique spécifique à chaque la taille. Pour de vrai. Si ce jargon vous laisse indifférent(e), sachez simplement que cette suspension s’accroche, flotte et permet de pédaler comme aucune autre. Le Jekyll est toujours partant pour les descentes.\r\n\r\nL’amortisseur s’intègre élégamment dans le tube diagonal à deux longerons, tout en maintenant le centre de gravité du vélo le plus bas possible. Une stabilité incroyable, des changements de direction instantanés, et un look affirmé qui fait tourner les têtes.\r\n\r\nEnfin, pas vous personnellement. Mais quelqu’un qui vous ressemble beaucoup. Grâce à notre conception Proportional Response, tout - depuis la disposition de la suspension jusqu’à la géométrie, sans oublier la longueur des bases arrière - est entièrement personnalisé par taille, pour vous permettre d’exprimer votre performance au maximum.",
  "image": "https://product-cdn-frz.alltricks.com/medium/331/509331/2509331/4929244",
  "mpn": "C21202U40MD",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 162-175 cm",
      "stock": 2,
      "priceCurrency": "EUR",
"price": 3299.99,
      "mpn": "C21202U40MD",
      "sku": "2644969",

      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2575609-vtt_tout_suspendu_cannondale_jekyll_2_shimano_deore_12v_29___gris___bleu"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 172-182 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3299.99,
      "mpn": "C21202U40LG",
      "sku": "2644994",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2575609-vtt_tout_suspendu_cannondale_jekyll_2_shimano_deore_12v_29___gris___bleu"
    }
  ],
  "additionalProperty": {
    "genre": "Mixte",
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano Deore 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },

  "geometries": [
    {
      "taille cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 390, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 569, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1193, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 625, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" },
      "débattement tige de selle(mm)": 130
    },
    {
      "taille cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 410, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 608, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1227, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 634, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "débattement tige de selle(mm)": 150
    },
    {
      "taille cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 445, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 623, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1264, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 643, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 475, "unitCode": "MMT" },
      "débattement tige de selle(mm)": 150
    },
    {
      "taille cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 660, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1311, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 652, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 510, "unitCode": "MMT" },
      "débattement tige de selle(mm)": 150
    }
  ]
}
